package io.gmss.fiscad.utils;

import java.util.UUID;

/**
 * @author AKPONA Christian
 */
public class FileNameGenerator {


    public static String generateString() {
        String uuid = UUID.randomUUID().toString();
        return uuid = uuid.replace("-", "");
    }
}
